QGIS Application - Bug report #6366

Check QGIS Version
2012-09-18 08:21 AM - David Quinn

Status: Closed
Priority: Low
Assignee:

Category:

Affected QGIS version:master
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution: fixed/implemented

Copied to github as #: 15631

Description

When 'Help' -> 'Check QGIS Version' is chosen, the following message appears:

"You are running the current version of QGIS.
Visit http://download.qgis.org to get your copy of version 1.8.0

Would you like more information?"

However, | am running version 1.8.0 so the message should probably be:

"You are running the most recent version of QGIS"

History

#1 - 2012-10-05 10:26 AM - Alexander Bruy

- Operating System deleted (OSX)

- Priority changed from Normal to Low
- Status changed from Open to Feedback

IMO there is no big difference between "current" and "most recent" version in this case. Moreover "most recent" can be considered as master/nightly build.

#2 - 2012-10-05 10:30 AM - David Quinn

Maybe | was not clear how | described this, but from a Ul perspective it is confusing to be prompted to update when you are already using the most recent

version. | think the line "Visit http://download.qgis.org to get your copy of version 1.8.0" should be removed.

#3 - 2014-06-21 04:07 AM - Jiirgen Fischer

- Resolution set to fixed/implemented

- Status changed from Feedback to Closed
